LibreOffice LibreOffice 6.0 SDK API Reference

Modules | Enumerations
TextHorizontalAdjust.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | TextHorizontalAdjust { LEFT, CENTER, RIGHT, BLOCK }
| This enumeration specifies the horizontal position of text inside a shape in relation to the shape. More...